body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    background-position: center top;
}

img {
    max-width: 100%;
}

a:focus,
button:focus {
    outline: 0;
}

a {
    text-decoration: none;
}

button:focus {
    outline: none;
}

:focus {
    outline: none;
}

main {
    width: 100%;
    text-align: center;
    padding: 40px 20px;
}

.texto {
    line-height: 24px;
}

.content {
    position: relative;
    margin-bottom: 15px;
    display: inline-block;
}

    .content i {
        position: absolute;
        top: 4px;
        left: 0;
    }

    .content.icon {
        padding-left: 25px;
    }

#social {
    margin-bottom: 30px;
}

    #social a {
        display: inline-block;
        text-align: center;
        border-radius: 100%;
        font-size: 18px;
        height: 42px;
        width: 42px;
        padding-top: 9px;
    }

address {
    margin-top: 50px;
}

    address i {
        font-size: 30px;
    }


.name {
    font-weight: 700;
}

@media (min-width: 576px) {

    #social a {
        font-size: 22px;
        height: 55px;
        width: 55px;
        padding-top: 12px;
    }

    .texto {
        font-size: 18px;
    }

    .content {
        font-size: 24px;
    }

    .content.icon {
        padding-left: 35px;
    }

    address {
        font-size: 21px;
    }

    .name {
        font-size: 21px;
    }

    .cnpj {
        font-size: 21px;
    }

}

@media (min-width: 768px) {

    main {
        width: 515px;
        margin: auto;
    }

    .content i {
        top: 7px;
    }


}

@media (min-width: 992px) {


}